Navigating back from multiple article views too quickly crashes the app
Closed, ResolvedPublic

Description

Repro steps

  1. Go to an article
  2. Traverse a few links to different articles
  3. Tap back or swipe right quickly

Expected results

Application navigates back smoothly

Actual results

Application crashes

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2015, 7:37 PM
BGerstle-WMF renamed this task from Navigating back from multiple article view's too quickly crashes the app to Navigating back from multiple article views too quickly crashes the app.Oct 26 2015, 7:37 PM
BGerstle-WMF set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 10 2015, 10:47 PM
JMinor closed this task as Resolved.Nov 18 2015, 8:10 PM
JMinor added a project: iOS-app-v5-alpha.